.poll-box {}
				
	.poll-results-template {
		display: none;
		}
		
	#polls {
		position: relative;
		color: #222;
		}
		
		#polls select {
			margin: 0 0 10px;
			display: block;
			width: 230px;
			}
			
		#polls a {
			font-size: 10px;
			}
			
		#polls input, #polls select {
			font-size: 11px;
			}

	.poll-results-box {
		position: absolute;
		top: 95px;
		left: 19px;
		width: 190px;
		padding: 3px 15px 8px;
		border-left: 1px solid #4fa600;
		border-right: 1px solid #4fa600;
		background-color: #fff;
		}
		
		.poll-results-top {
			width: 222px;
			height: 25px;
			background: url(../../utahnationalparks/images/poll-results-top.gif) no-repeat;
			position: absolute;
			top: -25px;
			left: -1px;
			}
			
		.poll-results-bottom {
			width: 222px;
			height: 10px;
			background: url(../../utahnationalparks/images/poll-results-bottom.gif) no-repeat;
			position: absolute;
			bottom: -10px;
			left: -1px;
			}
			
		.poll-results-box h3 {
			font-size: 14px;
			font-weight: normal;
			color: #222;
			margin: 0 0 15px;
			padding-bottom: 6px;
			border-bottom: 1px solid #ddd;
			}
			
		.poll-results-box a.close {
			position: absolute;
			top: 4px;
			right: 15px;
			font-size: 11px;
			}
	
	.poll-results {
		width: 190px;
		margin: 0;
		padding: 0;
		}
			
		.poll-results li {
			position: relative;
			margin: 0 0 5px;
			padding: 0;
			list-style: none outside;
			}
			
		.poll-percent {
			position: absolute;
			right: 0;
			text-align: center;
			top: 4px;
			width: 35px;
			}
	
		.poll-result-bar {
			border-color: #ddd;
			border-style: solid;
			border-width: 0 1px 1px 0;
			height: 6px;
			padding: 1px;
			width: 150px;
			}
		 
		.poll-result-bar div {
			background-color: #8a53bb;
			height: 7px;
			width: 0%;
			}
			
		.poll-answer {
			font-size: 10px;
			padding:  1px;
			width: 150px;
			border-right: 1px solid #ddd;
			}
			
	.poll-submit {
		display: block;
		margin: 12px auto 4px;
		}
		
	.poll-message {
		font-size: 10px;
		text-align: center;
		margin-bottom: 10px;
		}
		
	.poll-show-results {
		display: block;
		width: 100%;
		text-align: center;
		margin-top: 30px;
		font-weight: bold;
		font-size: 13px;
		}